@charset "UTF-8";

ul.flex {
  display: flex;
  flex-wrap: wrap;
  font-family: YakuHanJP, "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", Meiryo, sans-serif;
  gap: 50px;
  max-width: 1200px;
  margin: 100px auto;
}
ul.flex li {
  width: calc((100% - 100px) / 3);
}
ul.flex a {
  color: #000;
}
.type-voice {
  display: flex;
  align-items: center;
  justify-content: center;
}
.type-voice figure {
  width: 100%;
  height: 100%;
}
.type-voice img {
  width: 100%;
  height: 100%;
  max-height: 367px;
  object-fit: contain;
  object-position: bottom center;
}
.type-voice span {
  margin-top: .5em;
  font-size: 75%;
}
.type-voice span.vtitle {
  margin-top: 0;
  font-size: 1.125rem;
}

.pager { font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";}


.pager .nav-links { text-align: center; margin-top: 50px; padding-bottom: 100px;}
.pager .nav-links a.page-numbers { color: #000; display: inline-block; padding: 0 10px;}
.pager .nav-links .page-numbers.current { font-weight: bold; display: inline-block; padding: 0 10px;}

.pager .screen-reader-text,
.pager .nav-links a.page-numbers.next,
.pager .nav-links a.page-numbers.prev { display: none;}

@media only screen and (max-width: 1000px) {
  .type-voice span.vtitle { font-size: 1em;}
  .post-type-archive-voice .type-voice img { max-height: 240px; object-position: bottom center;}
}
@media only screen and (max-width: 767px) {
  ul.flex { margin: 4em auto 0; gap: 30px 15px;}
  ul.flex li { width: calc((100% - 15px) / 2);}
  .post-type-archive-voice .type-voice img { max-height: 180px;}
}
